@font-face {
  font-family: Material Design Icons;
  src: url(../fonts/materialdesignicons-webfont.woff2) format("woff2");
  font-weight: 400;
  font-style: normal
}
body{
  background: #000;
}
ul, ol, li {
  list-style: none;
  padding: 0;
  margin: 0;
}
a{
  color: #fff;
}
.h10{
  height: 10px;
}
.h20{
  height: 20px;
}
.h30{
  height: 30px;
}
.h40{
  height: 40px;
}
.h50{
  height: 50px;
}
.mdi-menu::before{
  content: "\f035c";
}
.mdi-set, .mdi:before{
  display: inline-block;
  font: normal normal normal 24px/1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.go_top {
  position: fixed;
  width: 40px;
  bottom: 120px;
  background: rgba(255, 255, 255, 0.2); 
  padding: 8px; border-radius: 20px;
  z-index: 4;
  left: 100%;
  right: 20px;
  margin-left: auto;
  display: none;}
  /*微信二维码*/

  .modal{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0,0,0,0.7)!important;
    background-color: #000;
    filter:Alpha(opacity=70);
  }
  .wechat-img{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
  }
  .wechat-img img{
    width: 200px;
    top: -100px;
    left: -100px;
    position: relative;
  }

  /*首页*/

  .swiper-container{ width:100%; position:relative;}
  .swiper-wrapper{ width:100%;}
  .swiper-container .swiper-slide a{ width:100%; display:block; height:100%;}
  .swiper-container .swiper-slide a img{ width:100%; height:100%; display:block;}
  .swiper-container .swiper-pagination{ position:absolute; bottom:18%; text-align:center; z-index:3; width:100%; height:12px;}
  .swiper {
    width: 100%;
    height: 100%;
  }
  .swiper-slide {
    background-position: center;
    background-size: cover;
  }
  .swiper-slide img {
    display: block;
    width: 100%;
  }
  #hot .col img{
    width: 100%;
    border-radius: 10px;
  }
  #hot .col img:hover{
    opacity:0.4;
    filter:alpha(opacity=40);
  }
  #hot .col{
    padding: 8px;
  }
  #hot .col:hover{
    background: url(https://img.alicdn.com/imgextra/i1/409922785/O1CN01EhAxhB1WRZoaihbjo_!!409922785.png) center no-repeat;
  }
  #coming .col{
    padding: 8px;
  }
  #coming .col img{
    width: 100%;
  }
  #catalog .col{
    padding: 8px;
  }
  #catalog .col div{
    border: 1px solid #fff;
    overflow: hidden;
  }
  #catalog .col img{
    width: 100%;
    transition: all 0.5s; 
  }
  #catalog .col img:hover{
    transform: scale(1.2);
  }
  #bilibili iframe{
    width: 100%;
    height: 80vh;
  }
  /*商品页*/
  .product_title{
    font-size: 15px;
    padding: 40px 0 20px 0;
  }
  .product-info{
    max-width: 880px;
  }
  .product-info-title{
    font-weight: normal;
    font-size: 23px;
    padding-top: 30px;
    padding-bottom: 18px;
  }
  .product-info .row div{
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
    --ct-gutter-x:0;
    color: #fff;
  }
  .buynow{
    text-align: center;
    margin-top: 20px;
  }
  .buynow a{
    background-color: #c51b30;
    border: 1px solid #c51b30;
    padding: 10px 50px;
    overflow: hidden;
    line-height: 40px;
    margin: 0 10px;
  }
  .buynow .detail{
    border: 1px solid #c51b30;
    background: #000;
    color: #c51b30;
  }
  .buynowm a{
    background-color: #c51b30;
    border: 1px solid #c51b30;
    padding: 10px 10px;
    overflow: hidden;
    line-height: 40px;
    margin: 0 10px;
  }
  .buynowm .detail{
    border: 1px solid #c51b30;
    background: #000;
    color: #c51b30;
  }
  .buynowm{
    display: none;
  }
  /*搜索页*/
  #search_title{
    font-size: 15px;
    padding: 40px 0 20px 0;
  }
  #search_main img{
    width: 100%;
    padding-bottom: 5px;
  }
  .search_product{
    padding-bottom: 50px;
  }
  .search_product .active{
    background: #191919; padding-bottom: calc(var(--ct-gutter-x) * .5); padding-top: calc(var(--ct-gutter-x) * .5);border-radius: 10px;
  }
  .search_product .col{
    padding-bottom: calc(var(--ct-gutter-x) * .5); padding-top: calc(var(--ct-gutter-x) * .5);
  }
  .search_product_img{
    overflow: hidden;
  }
  .search_product .col:hover{
    transform: translateY(-5px);
    transition:all 0.5s ease;
  }
  .search_product .col img{
    width: 100%;
    transition: all 0.5s; 
  }
  .search_product .col:hover div{
    transform: translateY(-5px);
    transition:all 0.5s ease;
  }
  .search_product .col:hover img{
    transform: scale(1.2);
  }
  .search_product span{
    font-size: 14px;
  }
  .search_catalog p{
    font-size: 18px;
    border-bottom: 1px dotted #fff;
    padding-bottom: 5px;
  }

  /*新闻*/


  .news-title{
    font-size: 15px;
    padding: 40px 0 20px 0;
  }
  .news-main img{
    width: 100%;
    padding-bottom: 5px;
  }
  .news-content{
    padding-bottom: 50px;
  }
  .news-content .col{
    padding-top: 0;
    padding-bottom: calc(var(--ct-gutter-x) * 1.5);
    padding-left: calc(var(--ct-gutter-x) * 1);
    padding-right: calc(var(--ct-gutter-x) * 1);
  }
  .news-content .col:hover .news-content-img{
    background: url(https://img.alicdn.com/imgextra/i1/409922785/O1CN01EhAxhB1WRZoaihbjo_!!409922785.png) center no-repeat;
  }
  .news-content .col img{
    width: 100%;
    border-radius: 20px;
  }
  .news-content .col:hover img{
    opacity:0.4;
    filter:alpha(opacity=40);
  }
  .news_catalog p{
    font-size: 18px;
    border-bottom: 1px dotted #fff;
    padding-bottom: 5px;
  }
  .news-content-title{
    font-size: 22px;
    padding: 15px 10px 5px 10px;
    display: block;
  }
  .news-content-time{
    padding: 0 10px 10px 10px;
    display: block;
  }
  @media (max-width: 768px) {
    .news-content-title{
      font-size: 18px;
      padding: 5px 5px 0px 5px;
    }
    .news-content-time{
      padding: 0 5px 5px 5px;
    }
    .news-content .col{
      padding-top: 0;
      padding-bottom: calc(var(--ct-gutter-x) * 1.2);
      padding-left: calc(var(--ct-gutter-x) * .5);
      padding-right: calc(var(--ct-gutter-x) * .5);
    }
    .news-title{
      padding: 15px;
    }
    .news-title p{
      display: none;
    }
  }


  /*底部*/
  footer .container-fluid{
    overflow: hidden;
    background-color: #191919;
  }
  footer ul li{
    float: left;
    padding: 30px 40px 15px 0;
  }
  .footer-left{
    float: left;
    padding-left: 30px;
  }
  .footer-left-icp{
    font-size: 13px;
    color: #9e9e9e;
    padding-bottom: 25px;
  }
  .footer-left-icp a{
    color: #9e9e9e;
  }
  .footer-right{
    float: right;
    padding-right: 30px;
    padding-top: 32px;
  }
  .footer-right img{
    width: 100%;
  }
  .foot-weixin,.foot-weibo,.foot-tmall{
    width: 50px;
    height: 50px;
    float: left;
    margin-left: 15px;
  }

  .foot-weixin:hover{
    background-color: #50c544;
    border-radius: 100%;
  }
  .foot-weibo:hover{
    background-color: #ebca4a;
    border-radius: 100%;
  }
  .foot-tmall:hover{
    background-color: #de3524;
    border-radius: 100%;
  }
  /* 底部结束 */

  @media (max-width: 1280px) {
    #bilibili iframe{
      height: 30vh !important;
    }

  }
  @media (max-width: 768px) {
    footer .container-fluid{
      display: none;
    }
    .ICP{
      display: block;
      font-size: 12px;
      text-align: center;
      background-color: #191919;
      padding: 10px 0;
    }
    .ICP a{
      color: #fff;
    }
    .navbar-brand img{
      height: 35px;
    }
    .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
      bottom: 10px !important;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next {
      left: 10px !important;
    }

    .swiper-button-next, .swiper-rtl .swiper-button-prev {
      right: 10px !important;
    }
    .h10{
      height: 0.2rem;
    }
    .h20{
      height: 0.4rem;
    }
    .h30{
      height: 0.6rem;
    }
    .h40{
      height: 0.8rem;
    }
    .h50{
      height: 1rem;
    }
    #search_title{
      padding: 10px;
    }
    #search_title p{
      display: none;
    }
    .search_catalog p{
      margin-bottom: 2px;
    }
    .search_product{
      padding-bottom: 30px;
    }
    .go_top {
      bottom: 50px;
    }
    /*商品页*/
    .product_title{
      display: none;
    }
    .product_img{
      padding: 0;
    }
    .swiper-button-next,.swiper-button-prev{
      width: 40px;
      height: 40px;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
      font-size: 18px;
    }
    .product-info .row-cols-1{
      padding-left: 15px !important;
    }
    .product-info-title{
      font-size: 17px;
    }
    .product-info .row div{
      font-size: 13px !important;
      padding-bottom: 10px;
    }
    .product_title a{
      color: #fff;
    }
    .product-info{
      color: #fff;
    }
    .buynow{
      margin-top: 10px;
      margin-bottom: 10px;
    }
    .buynow{
      display: none;
    }
    .buynowm{
      display: block;
    }
  }
  @media (min-width: 768px) {
    .ICP{
      display: none;
    }
    /*头部*/
    .navbar-dark .navbar-nav .nav-link.active{
      border-bottom: 2px solid;
    }
  }